map: Packed
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: wizards
server_name: vulture
roundId: 98537
endTick: 2101523
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 19:27:30.6632826
...
